Net::Jabber::Namespaces(3)

NAME
Net::Jabber::Namespaces

SYNOPSIS
  Net::Jabber::Namespaces is a pure documentation
  module.  It provides no code for execution, just
  documentation on how the Net::Jabber modules handle
  namespaces.

DESCRIPTION
  Net::Jabber::Namespaces is fully documented by Net::XMPP::Namesapces.

AUTHOR
Ryan Eatmon

COPYRIGHT
This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.